GET
/
api
/
v1
/
admin
/
simulation
/
template-history
/
{organization_id}
Get Template History
curl --request GET \
  --url https://api.jobsim.work/api/v1/admin/simulation/template-history/{organization_id} \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Query Parameters

entity_type
string | null

channel_template | task_template

template_key
string | null

Template key (channel:scenario or task_id)

limit
integer
default:100
Required range: 1 <= x <= 500

Response

Successful Response